slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEP

Abstract SLEPc object that manages all the polynomial eigenvalue problem solvers.

### Synopsis

    typedef struct _p_PEP* PEP;

### See Also

PEPCreate()

### Level

beginner

### Location

include/slepcpep.h

### Examples

src/pep/tutorials/ex16f.F90
src/pep/tutorials/ex38.c
src/pep/tutorials/ex40.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages